
 
  body{

    font-family: "Lato", sans-serif
  }

  h1{
    font-family: "Lato", sans-serif
  }

  h2{
    font-family: "Lato", sans-serif
  }

  h3{
    font-family: "Lato", sans-serif
  }

  h4{
    font-family: "Lato", sans-serif
  }

  h5{
    font-family: "Lato", sans-serif
  }

  h6{
    font-family: "Lato", sans-serif
  }

  .w3-bar{
    font-family:"Montserrat", sans-serif

  }

  button{
    font-family:"Montserrat", sans-serif
  }

  .fa-anchor{
    font-size:200px
  }

  .fa-coffee {
    font-size:200px

  }

  .form{
    color: #000;
  }
  :root {
    --colorTextos: #49454567;
}


*,
::before,
::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto';
    
    
}

h1{
    text-align: center;
    font-weight: 700;
}

form{
    background: #fff;
    padding: 40px 0;
    box-shadow: 0 0 6px 0 rgba(255, 255, 255, 0.8);
    border-radius: 10px;
}

.form{
    width: 25%;
    margin: auto;
}

form .grupo{
    position: relative;
    margin: 25px ;
}

input{
    background: none;
    color: #c6c6c6;
    font-size: 18px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid var(--colorTextos);
}



input:focus{ 
    outline: none;
    color: #5e5d5d;
}

label{
    color: var(--colorTextos);
    font-size: 16px;
    position: absolute;
    left: 5px;
    top: 10px;
    transition: 0.5s ease all;
    pointer-events: none;
}

input:focus~label,
input:valid~label{
    top: -14px;
    font-size: 12px;
    color: #2196f3;
}

.barra{
    position: relative;
    display: block;
    width: 100%;
}

.barra::before{
    content: "";
    height: 2px;
    width: 0%;
    bottom: 0;
    position: absolute;
    background: linear-gradient(to right, #B06AB3, #4568DC);
    transition: 0.3s ease width;
    left: 0;
}

input:focus~.barra::before{
    width: 100%;
}

.warnings{
    width: 200px;
    text-align: center;
    margin: auto;
    color: #B06AB3;
    padding-top: 20px;
}

button{
    font-family: 'roboto';
    background: #4568DC;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #B06AB3, #4568DC);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #B06AB3, #4568DC);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    border: none;
    display: block;
    width: 80%;
    margin: 10px auto;
    color: #fff;
    height: 40px;
    font-size: 16px;
    cursor: pointer;
}

@media screen and (max-width:500px){
    form{
        width: 80%;
    }
}

